Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class subrptPreislisten_Zoll

    Private Sub rptPreislisten_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart

    End Sub
End Class
